package modules.hello;

import com.jfinal.aop.Before;
import com.jfinal.core.Controller;
import common.interceptor.role.RoleInterceptor;

@Before(RoleInterceptor.class)
public class HelloController extends Controller {
    public void index() {
        renderText("Hello DaLian.");
    }
}
